Manifest-Version: 1.0
Bnd-LastModified: 1563803143660
Build-Date: 190722_1340
Build-Jdk: 1.8.0_201
Built-By: MarshallSchor
Bundle-ActivationPolicy: lazy
Bundle-Activator: org.apache.uima.caseditor.ide.CasEditorIdePlugin
Bundle-Description: Allows editing the contents of a saved CAS
Bundle-DocURL: https://www.apache.org/
Bundle-License: https://www.apache.org/licenses/LICENSE-2.0.txt
Bundle-ManifestVersion: 2
Bundle-Name: Apache UIMA Eclipse: uimaj-ep-cas-editor-ide
Bundle-RequiredExecutionEnvironment: JavaSE-1.8
Bundle-SymbolicName: org.apache.uima.caseditor.ide;singleton:=true
Bundle-Vendor: The Apache Software Foundation
Bundle-Version: 2.10.4
Created-By: Apache Maven Bundle Plugin
Export-Package: org.apache.uima.caseditor.ide;uses:="org.apache.uima.cas
 editor.editor,org.eclipse.core.resources,org.eclipse.core.runtime.prefe
 rences,org.eclipse.jface.preference,org.eclipse.swt.widgets,org.eclipse
 .ui.plugin";version="2.10.4",org.apache.uima.caseditor.ide.searchstrate
 gy;uses:="org.eclipse.core.resources";version="2.10.4",org.apache.uima.
 caseditor.ide.wizards;uses:="org.eclipse.jface.viewers,org.eclipse.jfac
 e.wizard";version="2.10.4"
Implementation-License: https://www.apache.org/licenses/LICENSE-2.0.txt
Implementation-Title: Apache UIMA Eclipse: uimaj-ep-cas-editor-ide
Implementation-URL: https://uima.apache.org
Implementation-Vendor: The Apache Software Foundation
Implementation-Vendor-Id: org.apache.uima
Implementation-Version: 2.10.4
Import-Package: javax.swing.text,javax.swing.text.rtf,org.apache.uima,or
 g.apache.uima.cas,org.apache.uima.caseditor;version="[2.10,3)",org.apac
 he.uima.caseditor.core;version="[2.10,3)",org.apache.uima.caseditor.cor
 e.model;version="[2.10,3)",org.apache.uima.caseditor.core.model.dotcorp
 us;version="[2.10,3)",org.apache.uima.caseditor.editor;version="[2.10,3
 )",org.apache.uima.caseditor.ide,org.apache.uima.caseditor.ide.searchst
 rategy,org.apache.uima.internal.util,org.apache.uima.resource,org.apach
 e.uima.resource.metadata,org.apache.uima.util,org.eclipse.core.resource
 s,org.eclipse.core.runtime.preferences;version="[3.3,4)",org.eclipse.jf
 ace.dialogs,org.eclipse.jface.layout,org.eclipse.jface.operation,org.ec
 lipse.jface.preference,org.eclipse.jface.util,org.eclipse.jface.viewers
 ,org.eclipse.jface.wizard,org.eclipse.swt.events,org.eclipse.swt.graphi
 cs,org.eclipse.swt.layout,org.eclipse.swt.widgets,org.eclipse.ui.plugin
 ,org.eclipse.ui.views.navigator,org.eclipse.ui.wizards.datatransfer,org
 .apache.uima.caseditor.editor.editview;version="[2.10,3)",org.apache.ui
 ma.caseditor.editor.fsview;version="[2.10,3)",org.apache.uima.caseditor
 .editor.styleview;version="[2.10,3)"
Project-Title: Apache UIMA
Require-Bundle: org.eclipse.jface.text,org.eclipse.text,org.eclipse.ui.e
 ditors,org.eclipse.ui.workbench.texteditor,org.eclipse.ui.ide,org.eclip
 se.ui,org.eclipse.ui.workbench,org.eclipse.core.runtime,org.eclipse.cor
 e.resources,org.junit4;resolution:=optional
Require-Capability: osgi.ee;filter:="(&(osgi.ee=JavaSE)(version=1.8))"
Tool: Bnd-3.3.0.201609221906
